local fn = _gn(0xCAE55F48D3D7875C)
--- NETWORK_SESSION_ADD_ACTIVE_MATCHMAKING_GROUP
-- @param groupId An identifier value between zero and four
function Global.NetworkSessionAddActiveMatchmakingGroup(groupId)
	return _in2(fn, groupId)
end
